Bug 231227 - [NEW PORT] multimedia/kodi-addon-peripheral-joystick: Joystick support for Kodi
Summary: [NEW PORT] multimedia/kodi-addon-peripheral-joystick: Joystick support for Kodi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Eugene Grosbein
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2018-09-07 14:49 UTC by rozhuk.im
Modified: 2018-11-06 19:07 UTC (History)
3 users (show)

See Also:


Attachments
port (60.62 KB, patch)
2018-09-07 14:49 UTC, rozhuk.im
no flags Details | Diff
update and move pkg-message (60.54 KB, patch)
2018-09-15 03:05 UTC, rozhuk.im
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2018-09-07 14:49:04 UTC
Created attachment 196945 [details]
port

Joystick support for Kodi

WWW: https://github.com/xbmc/peripheral.joystick
Comment 1 mickael.maillot 2018-09-09 13:10:19 UTC
nice work !
Comment 2 rozhuk.im 2018-09-15 03:05:48 UTC
Created attachment 197100 [details]
update and move pkg-message
Comment 3 commit-hook freebsd_committer 2018-11-06 19:01:37 UTC
A commit references this bug:

Author: eugen
Date: Tue Nov  6 19:00:51 UTC 2018
New revision: 484316
URL: https://svnweb.freebsd.org/changeset/ports/484316

Log:
  New port multimedia/kodi-addon-peripheral-joystick Joystick support for Kodi

  WWW: https://github.com/xbmc/peripheral.joystick

  PR:		231227
  Submitted by:	Ivan Rozhuk <rozhuk.im@gmail.com>

Changes:
  head/multimedia/Makefile
  head/multimedia/kodi-addon-peripheral-joystick/
  head/multimedia/kodi-addon-peripheral-joystick/Makefile
  head/multimedia/kodi-addon-peripheral-joystick/distinfo
  head/multimedia/kodi-addon-peripheral-joystick/pkg-descr
  head/multimedia/kodi-addon-peripheral-joystick/pkg-message
  head/multimedia/kodi-addon-peripheral-joystick/pkg-plist
Comment 4 Eugene Grosbein freebsd_committer 2018-11-06 19:07:11 UTC
Committed, thanks!